@CHARSET "UTF-8";

#menu_toggle {
  display: inline-block;
}
#menu_toggle a {
  font-family: Arial;
  font-weight: bold;
  font-size: 24px;
  line-height: 39px;
  vertical-align: middle;

  display: inline-block;
  text-indent: 1000px;
  overflow: hidden;
  height: 35px;
  width: 32px;

  background-image: url('mobile_menu.png');
  background-position: center;
  background-size: 26px 21px;
  background-repeat: no-repeat;

  -webkit-transition: background-image .2s ease-in-out;
  -moz-transition: background-image .2s ease-in-out;
  -o-transition: background-image .2s ease-in-out;
  -ms-transition: background-image .2s ease-in-out;
  transition: background-image .2s ease-in-out;
}
#menu_toggle a:hover,
#menu_toggle a:active {
  background-image: url('mobile_menu_hover.png');
}
#menu {
  display: none;
  max-height: 100%;
}
#menu .top_level {
  display: block;
  text-align: right;
}
#menu .button {
  display: inline-block;
}
#menu .sub_level {
  width: auto !important;
}
header {
  max-height: 100%;
  overflow-y: auto;
}
header.plain {
  height: 61px;
  line-height: 35px;
  position: absolute;
}
footer {
  font-size: 15px;
  line-height: 21px;
}
footer h2 {
  font-size: 17px;
}
footer .six_col .col {
  float: none;
  display: block;
  width: auto;
  min-height: 10px;
  margin: 0 0 20px 0;
}
footer li {
  line-height: 21px;
  margin-bottom: 0;
}
#footer_gradiant img {
  margin-left: 0;
}
footer span.hard_break {
  display: block;
  line-height: 1px;
  text-indent: -10000px;
  overflow: hidden;
}

section.hero_short h1,
section.hero_tall h1 {
  font-size: 35px;
  line-height: 40px;
}

.two_col .col {
  float: none;
  display: block;
  width: auto;
  min-height: 10px;
  margin: 0 0 20px 0;
  padding: 0;
}


#new_brand_banner {
  line-height: 18px;
  font-size: 12px;
  text-align: center;

  -webkit-transition: font-size 0.2s ease-in-out, line-height 0.2s ease-in-out;
  -moz-transition: font-size 0.2s ease-in-out, line-height 0.2s ease-in-out;
  -o-transition: font-size 0.2s ease-in-out, line-height 0.2s ease-in-out;
  -ms-transition: font-size 0.2s ease-in-out, line-height 0.2s ease-in-out;
  transition: font-size 0.2s ease-in-out, line-height 0.2s ease-in-out;
}
#new_brand_banner span.learn_more {
  line-height: 12px;
}

#new_brand_banner.hidden {
  line-height: 2px;
  font-size: 0;
}


#logo {
  height: 36px;
}
header {
  line-height: 35px;
}



/* for preloading hover state images */
body:after {
  display: none;
  content: url('mobile_menu_hover.png');
}





@media all and (max-height: 320px) {
  header {
    position: absolute;
  }
}